.react-select-container {
	width: 100%;
}

.Select-input, .react-select-container .Select-input input {
	width: 100% !important;
	border: 0 !important;
  padding: 0 5px;
}

.Select-input input:focus {
	border-color: inherit;
}

.Select-menu-outer {
  background-color: #fff !important;
  border: 1px solid #ccc !important;
  border-top-color: #e6e6e6 !important;
}

.Select-option {
  box-sizing: border-box !important;
  background-color: #fff !important;
  color: #666666 !important;
  cursor: pointer !important;
  display: block !important;
  padding: 8px 10px !important;
}